@charset "utf-8";
/* CSS Document */

p {font-size:10px;}
h1 {font-size:32px; font-weight:bold; line-height:0.5em; color:#FFF;}
h2 {font-size:18px;color:#FFF;}
h3 {font-size:18px; color:#2b43a7;}
h4 {font-size:14px; color:#2b43a7;}
h5 {font-size:12px;}
h6 {font-size:10px;}

.style1 {font-size:10px;}
.style2 {font-size:14px; color: #FFF; padding-top:12px;}
.style3 {font-size:14px; color:#982149;}

.indent {padding-left:18px; padding-top:10px;}
.indentright {padding-left:18px; padding-top:0px; margin:0;}
.chartheader {background:#982149; color:#FFF; font-size:12px; padding-bottom:2px; padding-top:4px;}
.grid {width:190px;}
.fright {float:right}
.scroller {overflow:hidden;}


/* border removal for ie10 */

a {outline: none; text-decoration:none;}
a img {outline: none; text-decoration:none;}
img {border: 0; text-decoration:none; outline:none;}

/* tabs */

.indentmenu ul{
font-size:10px;
margin: 0;
padding: 0px;
float: left;
/* width: 80%; width of menu*/
border: 2px solid white; /*border*/
border-left:none !important;
}

.indentmenu ul li{
display: inline;
}

.indentmenu ul li a{
float: left;
color: #FFF; /*text color*/
padding: 3px 11px;
text-decoration: none;
border: 2px solid #fff; /*divider between menu items*/
border-left:none !important;
background:#982149;}

.indentmenu ul li a:visited{
color: #FFF;
}

.indentmenu ul li a.selected{
color: #333;
padding-top: 4px; /*shift text down 1px*/
padding-bottom: 2px;
background:#f07fA4;
}